Bug 626885 - Crash in irssi features plugin
Crash in irssi features plugin
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: purple-plugin_pack (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 12:07 EDT by Timur Tabi
Modified: 2011-06-28 10:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:03:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timur Tabi 2010-08-24 12:07:58 EDT
I tried to report this with abrt, but bugs 626882 and 600722 prevent me from doing so.

When I install pidgin-purple and pidgin-sipe, trying to send a sipe message causes pidgin to crash.  Here's the crash log:

[New Thread 20422]
Error while mapping shared library sections:
/usr/lib64/pidgin/gRIM.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/xchat-chats.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/infopane.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/sepandtab.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/blistops.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/enhancedhist.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/switchspell.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/album.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/listlog.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/difftopic.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/irssi.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/plonkers.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/nicksaid.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/convbadger.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/pidgin-schedule.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/mystatusbox.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/lastseen.so: No such file or directory.
Error while mapping shared library sections:
/usr/lib64/pidgin/timelog.so: No such file or directory.
Core was generated by `pidgin'.
Program terminated with signal 6, Aborted.
#0  0x00000032aca329a5 in raise (sig=6)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);

Thread 1 (Thread 20422):
#0  0x00000032aca329a5 in raise (sig=6)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = 0
        pid = 20422
        selftid = 20422
#1  0x00000032aca34185 in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x2d9a640, sa_sigaction = 
    0x2d9a640}, sa_mask = {__val = {217648175200, 140736048956160, 0, 6, 
    140736048956160, 1, 217645550827, 206158430240, 140736048954832, 
    140736048954624, 217648180864, 140733193388032, 140736048954377, 
    41590704, 30826032, 0}}, sa_flags = 448, sa_restorer = 0x2dc2800}
        sigs = {__val = {32, 0 <repeats 15 times>}}
#2  0x000000000048d5f1 in ?? ()
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  __strlen_sse2 () at ../sysdeps/x86_64/strlen.S:31
No locals.
#5  0x00000032acac2a85 in __regexec (preg=0x7fffaa3482c0, string=0x0, nmatch=
    6, pmatch=0x7fffaa348300, eflags=<value optimized out>) at regexec.c:243
        err = <value optimized out>
        start = 0
        length = <value optimized out>
        dfa = 0x2dc2800
#6  0x00007f14958dbed6 in ?? ()
No symbol table info available.
#7  0x0000000002dc2800 in ?? ()
No symbol table info available.
#8  0x00000000000000e0 in ?? ()
No symbol table info available.
#9  0x00000000000000e0 in ?? ()
No symbol table info available.
#10 0x000000000003b2fc in ?? ()
No symbol table info available.
#11 0x0000000002e048e0 in ?? ()
No symbol table info available.
#12 0x0000000000000000 in ?? ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x00000032b021dd80  0x00000032b02ab938  Yes         /usr/lib64/libX11.so.6.3.0
0x00000032b1a03580  0x00000032b1a0e768  Yes         /usr/lib64/libXext.so.6.4.0
0x00000032b9e00be0  0x00000032b9e01c08  Yes         /usr/lib64/libXss.so.1.0.0
0x00000032bba019f0  0x00000032bba062a8  Yes         /usr/lib64/libSM.so.6.0.0
0x00000032bb204d70  0x00000032bb213778  Yes         /usr/lib64/libICE.so.6.3.0
0x00000032bbe02ad0  0x00000032bbe04e78  Yes         /usr/lib64/libgtkspell.so.0.0.0
0x00000032c3603120  0x00000032c3606a98  Yes         /usr/lib64/libstartup-notification-1.so.0.0.0
0x00000032b46681c0  0x00000032b490d268  Yes         /usr/lib64/libgtk-x11-2.0.so.0.2000.1
0x00000032b561d260  0x00000032b567f2a8  Yes         /usr/lib64/libgdk-x11-2.0.so.0.2000.1
0x00000032b5a096b0  0x00000032b5a150f8  Yes         /usr/lib64/libatk-1.0.so.0.3009.1
0x00000032afa19b60  0x00000032afa812c8  Yes         /lib64/libgio-2.0.so.0.2400.1
0x00000032b6607650  0x00000032b6621348  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.0
0x00000032b5205940  0x00000032b5217ba8  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2000.1
0x00000032b3e04630  0x00000032b3e08eb8  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.0
0x00000032b6209c50  0x00000032b625b058  Yes         /usr/lib64/libcairo.so.2.10800.10
0x00000032b3a0ede0  0x00000032b3a2d768  Yes         /usr/lib64/libpango-1.0.so.0.2800.0
0x00000032b0e0c850  0x00000032b0e745a8  Yes         /usr/lib64/libfreetype.so.6.3.22
0x00000032b1e05c80  0x00000032b1e1ff28  Yes         /usr/lib64/libfontconfig.so.1.4.4
0x0000003f0b841fe0  0x0000003f0b8f4f38  Yes (*)     /usr/lib64/libpurple.so.0
0x00000032b6a08f70  0x00000032b6a194a8  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
0x00000032b1207090  0x00000032b122e4c8  Yes         /lib64/libdbus-1.so.3.4.0
0x00000032ace05640  0x00000032ace10e48  Yes         /lib64/libpthread-2.12.so
0x0000003f0b4057d0  0x0000003f0b40ad98  Yes (*)     /usr/lib64/libgstfarsight-0.10.so.0
0x0000003f0c809e70  0x0000003f0c82ddb8  Yes (*)     /usr/lib64/libgstbase-0.10.so.0
0x0000003f0b0053f0  0x0000003f0b00b5e8  Yes (*)     /usr/lib64/libgstinterfaces-0.10.so.0
0x0000003f0bc28660  0x0000003f0bc9fd18  Yes (*)     /usr/lib64/libgstreamer-0.10.so.0
0x00000032aee08d20  0x00000032aee32a78  Yes         /lib64/libgobject-2.0.so.0.2400.1
0x00000032af601080  0x00000032af601fc8  Yes         /lib64/libgmodule-2.0.so.0.2400.1
0x00000032b722c950  0x00000032b7309048  Yes         /usr/lib64/libxml2.so.2.7.7
0x00000032af201590  0x00000032af2029f8  Yes         /lib64/libgthread-2.0.so.0.2400.1
0x00000032ada02140  0x00000032ada055a8  Yes         /lib64/librt-2.12.so
0x00000032ae6155c0  0x00000032ae699d58  Yes         /lib64/libglib-2.0.so.0.2400.1
0x00000032b8202a80  0x00000032b8206f78  Yes         /lib64/libidn.so.11.5.45
0x00000032ad603ea0  0x00000032ad643fa8  Yes         /lib64/libm-2.12.so
0x00000032bc204070  0x00000032bc211a08  Yes         /lib64/libnsl-2.12.so
0x00000032aea038c0  0x00000032aea12528  Yes         /lib64/libresolv-2.12.so
0x00000032aca1e9a0  0x00000032acb2b9e0  Yes         /lib64/libc-2.12.so
0x00000032b0a08650  0x00000032b0a13898  Yes         /usr/lib64/libxcb.so.1
0x00000032ad200de0  0x00000032ad201998  Yes         /lib64/libdl-2.12.so
0x00000032b9a014b0  0x00000032b9a02be8  Yes         /lib64/libuuid.so.1
0x00000032bce02da0  0x00000032bce08098  Yes (*)     /usr/lib64/libenchant.so.1
0x00000032c1e01160  0x00000032c1e01b28  Yes         /usr/lib64/libxcb-aux.so.0
0x00000032c2a018e0  0x00000032c2a01c78  Yes         /usr/lib64/libxcb-event.so.1
0x00000032c2201690  0x00000032c2201d38  Yes         /usr/lib64/libxcb-atom.so.1
0x00000032b3201370  0x00000032b3204178  Yes         /usr/lib64/libXfixes.so.3
0x00000032b26018c0  0x00000032b2607f58  Yes         /usr/lib64/libXrender.so.1.3.0
0x00000032b3600a20  0x00000032b3601508  Yes         /usr/lib64/libXinerama.so.1
0x00000032b2201eb0  0x00000032b220c608  Yes         /usr/lib64/libXi.so.6
0x00000032b2a01720  0x00000032b2a06828  Yes         /usr/lib64/libXrandr.so.2
0x00000032b5e02880  0x00000032b5e07678  Yes         /usr/lib64/libXcursor.so.1
0x00000032b2e00b40  0x00000032b2e01908  Yes         /usr/lib64/libXcomposite.so.1
0x00000032b4e00a90  0x00000032b4e01638  Yes         /usr/lib64/libXdamage.so.1
0x00000032ade01ef0  0x00000032ade0d228  Yes         /lib64/libz.so.1.2.3
0x00000032ae205550  0x00000032ae215038  Yes         /lib64/libselinux.so.1
0x00000032b1604830  0x00000032b161e7a8  Yes         /usr/lib64/libpng12.so.0
0x00000032b4207230  0x00000032b4251e78  Yes         /usr/lib64/libpixman-1.so.0
0x00000032b0603b70  0x00000032b061ca08  Yes         /lib64/libexpat.so.1
0x00000032ac600af0  0x00000032ac618934  Yes         /lib64/ld-2.12.so
0x00000032afe00dd0  0x00000032afe01b68  Yes         /usr/lib64/libXau.so.6
0x00007f149a3ec110  0x00007f149a3f4278  Yes         /lib64/libnss_files-2.12.so
0x00007f149a1c2bc0  0x00007f149a1e4818  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
0x00007f1499fbd620  0x00007f1499fbde08  Yes (*)     /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
0x00007f1499db7fb0  0x00007f1499dba1e8  Yes         /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
0x00000032bd601c60  0x00000032bd6030a8  Yes         /usr/lib64/libcanberra-gtk.so.0
0x00007f1499ba9280  0x00007f1499bb2318  Yes         /usr/lib64/libcanberra.so.0
0x00000032c3e01fa0  0x00000032c3e05fd8  Yes         /usr/lib64/libvorbisfile.so.3
0x00000032c1603700  0x00000032c161a718  Yes         /usr/lib64/libvorbis.so.0
0x00000032c06018a0  0x00000032c0603bb8  Yes         /usr/lib64/libogg.so.0
0x00000032c1201e30  0x00000032c1209ca8  Yes         /usr/lib64/libtdb.so.1
0x00000032bea02370  0x00000032bea06758  Yes         /usr/lib64/libltdl.so.7
                                        No          /usr/lib64/pidgin/gRIM.so
                                        No          /usr/lib64/pidgin/xchat-chats.so
                                        No          /usr/lib64/pidgin/infopane.so
0x00007f149938cae0  0x00007f149938efa8  Yes (*)     /usr/lib64/pidgin/ticker.so
                                        No          /usr/lib64/pidgin/sepandtab.so
0x00007f1498f86aa0  0x00007f1498f86cd8  Yes (*)     /usr/lib64/pidgin/iconaway.so
                                        No          /usr/lib64/pidgin/blistops.so
                                        No          /usr/lib64/pidgin/enhancedhist.so
0x00007f149897d790  0x00007f149897e2a8  Yes (*)     /usr/lib64/pidgin/markerline.so
                                        No          /usr/lib64/pidgin/switchspell.so
0x00007f149856da00  0x00007f1498570bc8  Yes (*)     /usr/lib64/pidgin/spellchk.so
                                        No          /usr/lib64/pidgin/album.so
                                        No          /usr/lib64/pidgin/listlog.so
                                        No          /usr/lib64/pidgin/difftopic.so
0x00007f1497984750  0x00007f14979899a8  Yes (*)     /usr/lib64/pidgin/gevolution.so
0x00007f149776c300  0x00007f1497777ba8  Yes (*)     /usr/lib64/libedata-book-1.2.so.2
0x0000003f0d00baf0  0x0000003f0d0203b8  Yes         /usr/lib64/libebook-1.2.so.9
0x00007f1497544380  0x00007f1497559a48  Yes         /usr/lib64/libedataserver-1.2.so.11
0x00000032b8a11b30  0x00000032b8a2da28  Yes         /usr/lib64/libgconf-2.so.4.1.5
0x00007f14972f4ae0  0x00007f1497321d28  Yes         /usr/lib64/libsoup-2.4.so.1
0x0000003f0cc1a960  0x0000003f0cc51428  Yes         /usr/lib64/libcamel-1.2.so.14
0x00000032bfe07c40  0x00000032bfe29948  Yes         /usr/lib64/libssl3.so
0x00000032bfa09880  0x00000032bfa216a8  Yes         /usr/lib64/libsmime3.so
0x00000032bf2184d0  0x00000032bf2fc6b8  Yes         /usr/lib64/libnss3.so
0x00000032bd2083a0  0x00000032bd2135c8  Yes         /usr/lib64/libnssutil3.so
0x00000032c0208b20  0x00000032c02758c8  Yes         /usr/lib64/libsqlite3.so.0
0x00000032b9618540  0x00000032b9673f08  Yes         /lib64/libkrb5.so.3
0x00000032b86055c0  0x00000032b861e6b8  Yes         /lib64/libk5crypto.so.3
0x00000032b7e01220  0x00000032b7e01d08  Yes         /lib64/libcom_err.so.2
0x00000032ba206c00  0x00000032ba227268  Yes         /lib64/libgssapi_krb5.so.2
0x00007f14970db6b0  0x00007f14970dda08  Yes (*)     /usr/lib64/libebackend-1.2.so.0
0x00007f1496ed6e70  0x00007f1496ed7ce8  Yes         /lib64/libplds4.so
0x00007f1496cd33d0  0x00007f1496cd4b18  Yes         /lib64/libplc4.so
0x00000032bda0cfc0  0x00000032bda2c968  Yes         /lib64/libnspr4.so
0x00007f14969748c0  0x00007f1496a9c588  Yes (*)     /lib64/libdb-4.8.so
0x00000032bf6046a0  0x00000032bf614508  Yes         /usr/lib64/libsasl2.so.2
0x00007f149670a500  0x00007f149673c708  Yes (*)     /usr/lib64/libssl.so.10
0x00007f14963bb900  0x00007f1496480288  Yes (*)     /lib64/libcrypto.so.10
0x00007f1496116990  0x00007f149613a6a8  Yes         /usr/lib64/libORBit-2.so.0.1.0
0x00000032bde15c20  0x00000032bde7ed08  Yes         /usr/lib64/libgnutls.so.26
0x00000032bae06d00  0x00000032bae50078  Yes         /lib64/libgcrypt.so.11
0x00007f1495ee86c0  0x00007f1495eec7b8  Yes         /lib64/libkrb5support.so.0
0x00000032b8e00aa0  0x00000032b8e00fa8  Yes         /lib64/libkeyutils.so.1
0x00000032b7a00c00  0x00000032b7a059a8  Yes         /lib64/libcrypt-2.12.so
0x00000032be601a50  0x00000032be60d168  Yes         /usr/lib64/libtasn1.so.3
0x00000032ba6007f0  0x00000032ba600d58  Yes         /lib64/libgpg-error.so.0
0x00000032b6e031e0  0x00000032b6e3f548  Yes         /lib64/libfreebl3.so
0x00007f1495ce30f0  0x00007f1495ce4b98  Yes (*)     /usr/lib64/pidgin/musicmessaging.so
0x00007f1495adf760  0x00007f1495adff38  Yes (*)     /usr/lib64/pidgin/history.so
                                        No          /usr/lib64/pidgin/irssi.so
                                        No          /usr/lib64/pidgin/plonkers.so
0x00007f14954d5080  0x00007f14954d5538  Yes (*)     /usr/lib64/pidgin/extplacement.so
0x00007f14952d1ad0  0x00007f14952d2c68  Yes (*)     /usr/lib64/pidgin/convcolors.so
                                        No          /usr/lib64/pidgin/nicksaid.so
0x00007f1494ec9cf0  0x00007f1494eca098  Yes (*)     /usr/lib64/pidgin/gtkbuddynote.so
0x00007f1494cc3e40  0x00007f1494cc73c8  Yes (*)     /usr/lib64/pidgin/xmppdisco.so
                                        No          /usr/lib64/pidgin/convbadger.so
0x00007f14948b9d20  0x00007f14948bbd78  Yes (*)     /usr/lib64/pidgin/notify.so
0x00007f14946b44f0  0x00007f14946b5f38  Yes (*)     /usr/lib64/pidgin/gestures.so
0x00007f14944ae260  0x00007f14944af8f8  Yes (*)     /usr/lib64/pidgin/pidginrc.so
0x00007f14942aaed0  0x00007f14942ab508  Yes (*)     /usr/lib64/pidgin/sendbutton.so
0x00007f14940a6d60  0x00007f14940a84e8  Yes (*)     /usr/lib64/pidgin/themeedit.so
                                        No          /usr/lib64/pidgin/pidgin-schedule.so
0x00007f1493c985a0  0x00007f1493c99d28  Yes (*)     /usr/lib64/pidgin/vvconfig.so
0x00007f1493a93cf0  0x00007f1493a94c58  Yes (*)     /usr/lib64/pidgin/timestamp_format.so
                                        No          /usr/lib64/pidgin/mystatusbox.so
                                        No          /usr/lib64/pidgin/lastseen.so
0x00007f1493488820  0x00007f14934890e8  Yes (*)     /usr/lib64/pidgin/timestamp.so
                                        No          /usr/lib64/pidgin/timelog.so
0x00007f149307bb20  0x00007f149307e908  Yes (*)     /usr/lib64/pidgin/xmppconsole.so
0x00007f1492e63a50  0x00007f1492e710e8  Yes (*)     /usr/lib64/purple-2/libzephyr.so
0x00007f1492c45490  0x00007f1492c57378  Yes (*)     /usr/lib64/purple-2/libnovell.so
0x00007f1492a3b360  0x00007f1492a3bc58  Yes (*)     /usr/lib64/purple-2/highlight.so
0x00007f1492838ae0  0x00007f1492838e08  Yes (*)     /usr/lib64/purple-2/simfix.so
0x00007f14926275d0  0x00007f14926323b8  Yes (*)     /usr/lib64/purple-2/libirc.so
0x00007f149241bd60  0x00007f149241d398  Yes (*)     /usr/lib64/purple-2/napster.so
0x00007f1492218a50  0x00007f1492218e28  Yes (*)     /usr/lib64/purple-2/sslinfo.so
0x00007f1492013250  0x00007f1492016428  Yes (*)     /usr/lib64/purple-2/listhandler.so
0x00007f1491df1590  0x00007f1491e09788  Yes (*)     /usr/lib64/purple-2/libsilcpurple.so
0x00007f1491bb9df0  0x00007f1491be0b78  Yes (*)     /usr/lib64/libsilcclient-1.1.so.3
0x00007f14918fc740  0x00007f1491968068  Yes (*)     /usr/lib64/libsilc-1.1.so.2
0x00007f14916df380  0x00007f14916e0088  Yes (*)     /usr/lib64/purple-2/autoaccept.so
0x00007f1491493630  0x00007f14914c2588  Yes (*)     /usr/lib64/purple-2/libmsn.so
0x00007f1491280880  0x00007f1491281798  Yes (*)     /usr/lib64/purple-2/splitter.so
0x00007f149107dae0  0x00007f149107df58  Yes (*)     /usr/lib64/purple-2/showoffline.so
0x00007f1490e7bf80  0x00007f1490e7c698  Yes (*)     /usr/lib64/purple-2/dbus-example.so
0x00007f1490c79f80  0x00007f1490c7a548  Yes (*)     /usr/lib64/purple-2/google.so
0x00007f1490a76f00  0x00007f1490a77e38  Yes (*)     /usr/lib64/purple-2/autoreply.so
0x00007f1490873a00  0x00007f1490873cb8  Yes (*)     /usr/lib64/purple-2/flip.so
0x00007f1490670da0  0x00007f1490671418  Yes (*)     /usr/lib64/purple-2/eight_ball.so
0x00007f149046ee90  0x00007f149046f5a8  Yes (*)     /usr/lib64/purple-2/libxmpp.so
0x00007f1490215050  0x00007f1490253c28  Yes (*)     /usr/lib64/purple-2/libjabber.so.0
0x00007f148fffcb60  0x00007f148fffcf68  Yes (*)     /usr/lib64/purple-2/bash.so
0x00007f148fdfa280  0x00007f148fdfaad8  Yes (*)     /usr/lib64/purple-2/offlinemsg.so
0x00007f148fbf78a0  0x00007f148fbf7dc8  Yes (*)     /usr/lib64/purple-2/libyahoojp.so
0x00007f148f9ca0e0  0x00007f148f9e9138  Yes (*)     /usr/lib64/purple-2/libymsg.so.0
0x00007f148f7bac60  0x00007f148f7bb068  Yes (*)     /usr/lib64/purple-2/one_time_password.so
0x00007f148f592b00  0x00007f148f5acf38  Yes (*)     /usr/lib64/purple-2/libgg.so
0x00007f148f3880e0  0x00007f148f388978  Yes (*)     /usr/lib64/purple-2/irc-more.so
0x00007f148f16a020  0x00007f148f17c878  Yes (*)     /usr/lib64/purple-2/autoprofile.so
0x00007f148ef5e200  0x00007f148ef5e358  Yes (*)     /usr/lib64/purple-2/libaim.so
0x00007f148ed1b2f0  0x00007f148ed4b8f8  Yes (*)     /usr/lib64/purple-2/liboscar.so.0
0x00007f148eb07cc0  0x00007f148eb09a18  Yes (*)     /usr/lib64/purple-2/irchelper.so
0x00007f148e8f1df0  0x00007f148e8fe4e8  Yes (*)     /usr/lib64/purple-2/libmyspace.so
0x00007f148e6eaeb0  0x00007f148e6eb658  Yes (*)     /usr/lib64/purple-2/statenotify.so
0x00007f148e4b4830  0x00007f148e4d6bd8  Yes (*)     /usr/lib64/purple-2/libqq.so
0x00007f148e2a49a0  0x00007f148e2a4da8  Yes (*)     /usr/lib64/purple-2/buddynote.so
0x00007f148e0a2520  0x00007f148e0a3238  Yes (*)     /usr/lib64/purple-2/slashexec.so
0x00007f148de9f210  0x00007f148de9fe58  Yes (*)     /usr/lib64/purple-2/idle.so
0x00007f148dc9bfc0  0x00007f148dc9c838  Yes (*)     /usr/lib64/purple-2/libyahoo.so
0x00007f148da813e0  0x00007f148da87248  Yes (*)     /usr/lib64/purple-2/libsimple.so
0x00007f148d87c3f0  0x00007f148d87ce48  Yes (*)     /usr/lib64/purple-2/ignore.so
0x00007f148d66c2a0  0x00007f148d675588  Yes (*)     /usr/lib64/purple-2/libbonjour.so
0x00000032be203390  0x00000032be2086c8  Yes         /usr/lib64/libavahi-common.so.3.5.1
0x00000032bee038b0  0x00000032bee0bf48  Yes         /usr/lib64/libavahi-client.so.3.2.5
0x00000032c0a00ca0  0x00000032c0a01aa8  Yes         /usr/lib64/libavahi-glib.so.1.0.1
0x00007f148d464e80  0x00007f148d4653c8  Yes (*)     /usr/lib64/purple-2/psychic.so
0x00007f148d262860  0x00007f148d262b28  Yes (*)     /usr/lib64/purple-2/dewysiwygification.so
0x00007f148d060330  0x00007f148d060f98  Yes (*)     /usr/lib64/purple-2/libsnpp.so
0x00007f148ce57300  0x00007f148ce5c2d8  Yes (*)     /usr/lib64/purple-2/log_reader.so
0x00007f148cc3d470  0x00007f148cc4cfc8  Yes (*)     /usr/lib64/purple-2/libmxit.so
0x00007f148ca332e0  0x00007f148ca33c58  Yes (*)     /usr/lib64/purple-2/joinpart.so
0x00007f148c830bb0  0x00007f148c831468  Yes (*)     /usr/lib64/purple-2/dice.so
0x00007f148c61d770  0x00007f148c628ff8  Yes (*)     /usr/lib64/purple-2/libsametime.so
0x00007f148c3eaf60  0x00007f148c4058c8  Yes (*)     /usr/lib64/libmeanwhile.so.1
0x00007f148c1dfcd0  0x00007f148c1e0438  Yes (*)     /usr/lib64/purple-2/colorize.so
0x00007f148bfddb40  0x00007f148bfddec8  Yes (*)     /usr/lib64/purple-2/newline.so
0x00007f148bd8fde0  0x00007f148bdb5ba8  Yes (*)     /usr/lib64/purple-2/libsipe.so
0x00007f148bb80580  0x00007f148bb81ce8  Yes         /usr/lib64/gconv/UTF-16.so
0x00007f148b97f480  0x00007f148b97f698  Yes (*)     /usr/lib64/purple-2/libicq.so
0x00007f148b77b3e0  0x00007f148b77c758  Yes (*)     /usr/lib64/purple-2/oldlogger.so
0x00007f148b5788a0  0x00007f148b578b38  Yes (*)     /usr/lib64/purple-2/ssl.so
0x00007f148b375050  0x00007f148b376988  Yes (*)     /usr/lib64/purple-2/ssl-nss.so
0x00007f148b170000  0x00007f148b171e68  Yes (*)     /usr/lib64/sasl2/liblogin.so
0x00007f148af6b360  0x00007f148af6dfd8  Yes (*)     /usr/lib64/sasl2/libsasldb.so
0x00007f148ad67010  0x00007f148ad68e68  Yes (*)     /usr/lib64/sasl2/libplain.so
0x00007f148ab63010  0x00007f148ab64cd8  Yes (*)     /usr/lib64/sasl2/libanonymous.so
0x00007f148a9579d0  0x00007f148a95f678  Yes (*)     /usr/lib64/sasl2/libdigestmd5.so
0x00007f148a750860  0x00007f148a754b98  Yes (*)     /usr/lib64/sasl2/libgssapiv2.so
0x00007f148a54b110  0x00007f148a54d608  Yes (*)     /usr/lib64/sasl2/libcrammd5.so
0x00007f148a312a10  0x00007f148a33bc68  Yes         /usr/lib64/libsoftokn3.so
0x00007f148a10cb50  0x00007f148a10cfd8  Yes         /usr/lib64/gtk-2.0/2.10.0/loaders/svg_loader.so
0x00000032c5608560  0x00000032c562d4e8  Yes         /usr/lib64/librsvg-2.so.2
0x00000032c5a0f700  0x00000032c5a2cc78  Yes         /usr/lib64/libgsf-1.so.114
0x00007f1489eda610  0x00007f1489ef8f08  Yes         /usr/lib64/libcroco-0.6.so.3
0x00007f1489ca5630  0x00007f1489cb1cc8  Yes         /lib64/libbz2.so.1
0x00007f1485f9eaa0  0x00007f1485fb7bb8  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
0x00007f1485d87190  0x00007f1485d91418  Yes (*)     /usr/lib64/libgvfscommon.so.0
0x00007f1485b72770  0x00007f1485b7a2b8  Yes (*)     /lib64/libudev.so.0
0x00000032bc600e10  0x00000032bc601688  Yes         /lib64/libutil-2.12.so
0x00007f148589e1a0  0x00007f14858a0458  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so
0x00007f148564d270  0x00007f1485669508  Yes (*)     /usr/lib64/libibus.so.2
0x00007f148543aab0  0x00007f148543cb28  Yes (*)     /usr/lib64/enchant/libenchant_myspell.so
0x00007f1485201230  0x00007f1485222bd8  Yes         /usr/lib64/libhunspell-1.2.so.0.0.0
0x0000003e43656410  0x0000003e436c3156  Yes         /usr/lib64/libstdc++.so.6.0.13
0x0000003e43202910  0x0000003e43212f48  Yes         /lib64/libgcc_s-4.4.4-20100503.so.1
0x00007f1484f94480  0x00007f1484f94ec8  Yes         /usr/lib64/gconv/ISO8859-1.so
0x00007f1484c40c50  0x00007f1484c43938  Yes         /usr/lib64/gtk-2.0/2.10.0/immodules/im-xim.so
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
rax            0x0	0
rbx            0x7fffaa3482c0	140736048956096
rcx            0xffffffffffffffff	-1
rdx            0x6	6
rsi            0x4fc6	20422
rdi            0x4fc6	20422
rbp            0x2dc2800	0x2dc2800
rsp            0x7fffaa347c98	0x7fffaa347c98
r8             0x7f14a0488920	139726565181728
r9             0x2e7265706f6c6576	3346849006669817206
r10            0x8	8
r11            0x206	518
r12            0x7fffaa348300	140736048956160
r13            0x0	0
r14            0x6	6
r15            0x7fffaa348300	140736048956160
rip            0x32aca329a5	0x32aca329a5 <raise+53>
eflags         0x206	[ PF IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function raise:
   0x00000032aca32970 <+0>:	mov    %fs:0x2d4,%eax
   0x00000032aca32978 <+8>:	mov    %fs:0x2d0,%esi
   0x00000032aca32980 <+16>:	test   %esi,%esi
   0x00000032aca32982 <+18>:	jne    0x32aca329b0 <raise+64>
   0x00000032aca32984 <+20>:	mov    $0xba,%eax
   0x00000032aca32989 <+25>:	syscall 
   0x00000032aca3298b <+27>:	mov    %eax,%esi
   0x00000032aca3298d <+29>:	mov    %eax,%fs:0x2d0
   0x00000032aca32995 <+37>:	movslq %edi,%rdx
   0x00000032aca32998 <+40>:	movslq %esi,%rsi
   0x00000032aca3299b <+43>:	movslq %eax,%rdi
   0x00000032aca3299e <+46>:	mov    $0xea,%eax
   0x00000032aca329a3 <+51>:	syscall 
=> 0x00000032aca329a5 <+53>:	cmp    $0xfffffffffffff000,%rax
   0x00000032aca329ab <+59>:	ja     0x32aca329bf <raise+79>
   0x00000032aca329ad <+61>:	repz retq 
   0x00000032aca329af <+63>:	nop
   0x00000032aca329b0 <+64>:	test   %eax,%eax
   0x00000032aca329b2 <+66>:	jg     0x32aca32995 <raise+37>
   0x00000032aca329b4 <+68>:	test   $0x7fffffff,%eax
   0x00000032aca329b9 <+73>:	jne    0x32aca329cf <raise+95>
   0x00000032aca329bb <+75>:	mov    %esi,%eax
   0x00000032aca329bd <+77>:	jmp    0x32aca32995 <raise+37>
   0x00000032aca329bf <+79>:	mov    0x3465da(%rip),%rdx        # 0x32acd78fa0
   0x00000032aca329c6 <+86>:	neg    %eax
   0x00000032aca329c8 <+88>:	mov    %eax,%fs:(%rdx)
   0x00000032aca329cb <+91>:	or     $0xffffffffffffffff,%eax
   0x00000032aca329ce <+94>:	retq   
   0x00000032aca329cf <+95>:	neg    %eax
   0x00000032aca329d1 <+97>:	jmp    0x32aca32995 <raise+37>
End of assembler dump.
Debuginfo absent: 02ec9f8fbb1ba5f6a44b3be8bd7a2c9cfa57eafd
Debuginfo absent: 0497927c5a9c362885bf1da4fc9330b0e53c1d24
Debuginfo absent: 04a4a837ce46e2763594b82dfd025e5f18c37d4f
Debuginfo absent: 0573a1e79ab4644c4a57f08762caa39cc0c817ac
Debuginfo absent: 061b621f521a2798020542b3e6598865642bb034
Debuginfo absent: 06b1e6043f6d5fe7dc99e8e11b97f0b98dc4b913
Debuginfo absent: 06d2efc344022a9fde4ff7c4dbfdb786ad84b2b2
Debuginfo absent: 09009b2e3f3b305610a26585c8c152a2bfc25d7c
Debuginfo absent: 0bb867becdef380b9831dd44e6362ce82c601462
Debuginfo absent: 0bcd076f40f1a7c9bdd35a9a8f0b31d4cf409b7c
Debuginfo absent: 0c998ea8ddc544b6a5515fdfc843bc4270991ddd
Debuginfo absent: 14cc66811850922151e80dd7c34a2a2eba21d097
Debuginfo absent: 19a3c25d4b71ce582125cd396d6f0d3d867d1b59
Debuginfo absent: 19d919e46aa3c479b6f2f61269f45c57ca40f572
Debuginfo absent: 1aceea9ac2deb1c85db6ba419b313ef1b008443d
Debuginfo absent: 1b329baf308dd41e6cd5b8594fd7a0b07d8eef22
Debuginfo absent: 1c6be722606d30595ce7bcd7c49e24df03c9bc24
Debuginfo absent: 1c9843062f9807c15d4877d92c6055404203fffb
Debuginfo absent: 1d610dc68a86232508fcbf33b6898fd38d956b20
Debuginfo absent: 1dc36105ea165c2cf1febdf5aa771acfee8ff0e5
Debuginfo absent: 219fbb27880350ff4f7470fcb46e1e2ed9977243
Debuginfo absent: 220c4662d1961b067cb3cd8ed94db688cfe1ff8c
Debuginfo absent: 250927dac0735fa5d8004efd5b8572a1f1323649
Debuginfo absent: 274dc553399e0e05293095979329f9baa2c0d62c
Debuginfo absent: 27bc225513ef02db67d6fdbd312ee481548f4536
Debuginfo absent: 29b3232d05b795ef4cf1d0bae7ce26263ebbcb61
Debuginfo absent: 304911c2c7c96df4eac881d16fbcd5d18f22b5b6
Debuginfo absent: 30a793e7d44aa33fc1e18923138b3355ea7b1049
Debuginfo absent: 317abfdbe2f4f315beacaa81f6e4cde2c1f65fe1
Debuginfo absent: 3341bf5b5f0b3ddb7585c608be3887ff7383d0d0
Debuginfo absent: 36216ea481a19c99cde5e2c18d6e38ea30e3f7cf
Debuginfo absent: 36d9a86a87c84c8511d9f0aaf1ccfde45dd6a647
Debuginfo absent: 380e0b5398e75af4be1bdca3c193ff6f9a69b132
Debuginfo absent: 3b10b4cc8ff2ca93b77d0d29add81ca84e1ce180
Debuginfo absent: 3bc4c3e4c340d8d54ed516bd6d695c47061d54ca
Debuginfo absent: 3d0f58ea07181f90c3f3511a09ceb45a7b99d62e
Debuginfo absent: 3df24290e6ba3baa56a868f089a8f1dcb0c3776c
Debuginfo absent: 4121203f959a1ce0ea966f5067c524d804ae6b02
Debuginfo absent: 45b239b8607c21dc8ff417ad27b645409f5a78de
Debuginfo absent: 49526f4edae80301eed903a077ede63b6f7a9285
Debuginfo absent: 4a51042e6e1b79a1a23b895dd25c2e410b3fbe5d
Debuginfo absent: 4cb90c83384d49d8a383251b3f10c9693c99d361
Debuginfo absent: 4d1280e5e46dd172ccbd53b6e2e9d754e762bfd7
Debuginfo absent: 4d47b91ef4a9f9d7d4112b0752c7aa47d9b4ef2c
Debuginfo absent: 52f20aab21123670b94187d5a1c04ce46ef84d76
Debuginfo absent: 53b4948246a203d5afb2939b0e914aa01f146ce4
Debuginfo absent: 5680d4eec785531b40a80f571b0f45c3c6e4d754
Debuginfo absent: 5b2c942c5e8dc9e05fe5adccebbe0a35a09be17e
Debuginfo absent: 5b8558b29ee94a865e2f090b70406549bfffbf5d
Debuginfo absent: 5b9ed96b88a5047e99530346ac89c874bf8ca48b
Debuginfo absent: 5f06b72f743d04efb9af00ab3e0ec7a863bf7b59
Debuginfo absent: 5f989d4a2f88f4dd76b80ab4923b151d767d4d71
Debuginfo absent: 60825289b1d6f9d161e9c2e2673ce59f9b87648a
Debuginfo absent: 60e8277f65e43e9ea6b44428ed0d19d7ad3e904a
Debuginfo absent: 6275e7012fc7fe269389c62cb5eb930db6316cb5
Debuginfo absent: 65e04f3c40de4e3bd4fdf60a1ea84afe0e9c68d5
Debuginfo absent: 6bf86ed0177f10ad3b0411ad26a99c01e03c3d22
Debuginfo absent: 6da45b2e54c186f7d15ea7b51d0f54a60f9ee5aa
Debuginfo absent: 6fa7aea776b6dd1344077e8dc15f5e3c3ff6f08f
Debuginfo absent: 709b73def08ec0ca599c7f3551f3d0c3a56403a6
Debuginfo absent: 73f8a6a796e3e618f07ac4fd2a336a32430b9d5a
Debuginfo absent: 7771b38906e564743fafd403063dad7911583e15
Debuginfo absent: 7ad8a3de7f30cb246894beade8c22e71b0aefaf9
Debuginfo absent: 7df116c96d26f0ed4cc701b5f32c32ad0af5d902
Debuginfo absent: 7df4cf5e72ec96d57fd1db6216dff70b21fa5d7f
Debuginfo absent: 82f233aa6ec1302c54073a3eeb5ba7281d43b8ff
Debuginfo absent: 8321ba562a770cb4427e0d5286aa12f5ceb32504
Debuginfo absent: 8397099387a6228b36368ca87ea114b04a0885a7
Debuginfo absent: 83d4012aab0c8b28585c0d05a9a225666c5c16e5
Debuginfo absent: 8899d60ba4190b4407a9d9bc079128053ae0c207
Debuginfo absent: 891cead26709d7e3da064b70ab9403cfc99c8420
Debuginfo absent: 8d448f07725ecbefd2e6d1cf43a896a6edb65d67
Debuginfo absent: 8f8eead864fc39de098af8a35df38f80cd35cb79
Debuginfo absent: 9811e07b6926c6c4edc94f947390683cfca94d9b
Debuginfo absent: 98844229bf959c931a09ad0779cbb808f3db6d3b
Debuginfo absent: 9b58bd87b2d4c99e3c1856de375b6aab4ed4c36d
Debuginfo absent: 9c4944d6e0500a08bd9e87e616350b4b9ae0bb8c
Debuginfo absent: 9c6b0aba3ee5a357459093d172cfca9ecd664b07
Debuginfo absent: 9d1d7258238e9a67da8c4eb7953d1a75364d3e4e
Debuginfo absent: a351fed60accb9b90e8fc06a5f1c5ac44d3913d8
Debuginfo absent: a8dde9ea716d9920c5b7c612d568c7d4132c4a76
Debuginfo absent: ab60b2ce40a457e3cb352dab2fe6e31490d7fa41
Debuginfo absent: b346906a7956e0eb5d60e022c4392b0a6512f902
Debuginfo absent: b48b2e5a58aa6a606b4955090001b3672b2b348b
Debuginfo absent: b64a4aab3eb0fa6d0994faa7bb0272638b63d882
Debuginfo absent: b720a42e93236f2a6b0c2dc68d46ded3cc11bc1d
Debuginfo absent: b785fa05e3e4654c488692bf526063f4b1228425
Debuginfo absent: b86d65119d4f428bf6e7e700382af220f5292d3b
Debuginfo absent: b8f592eff7118389b231c73d24dc80a13e777c67
Debuginfo absent: ba44548b70fb77d8bb464c8fafdbacc193b7ed83
Debuginfo absent: badb30a4d2c533f10c2508282b6fba3cf6ceab64
Debuginfo absent: bc32768ba67445e71470bd41033216cca76f4e4e
Debuginfo absent: be99bda5bf6fbaec7d1dcd0d71dbda1d11ccd6ff
Debuginfo absent: bfe164fe049433643d59f2a7ee3b5dd6740015e0
Debuginfo absent: c30a397882ee00159289cd220e2e84c9ed6fb21c
Debuginfo absent: c314191d6adbd78c52504b3fdde891e79bc62a09
Debuginfo absent: c3c1eee33795ad0ad117e76c65f0b6eb471ea7b8
Debuginfo absent: c52959bb039ccd68b965012014bb16b0c13a7148
Debuginfo absent: cb81a135f465e4129117acf537d51785c46659b6
Debuginfo absent: cbf9ec83a037b622a8a41debcc4c06c7c6d85b5d
Debuginfo absent: cc35c4b6b8ecbd691cda012ba31130914e8aecc7
Debuginfo absent: cc8e75cc8302ca3852d5800668129d4dd2669ecc
Debuginfo absent: d586e06ed99fb1763ad804dabfdc827c3ea30d69
Debuginfo absent: d80eaf5829440b30b44b041fdf1dbff9ae5c91ee
Debuginfo absent: d856ca8ec263da3b5d3baf2eda5ebdae8b74bafd
Debuginfo absent: d8e5f8bbd898d4cf809aea5b53c4e0882031e275
Debuginfo absent: d909a44109e6fe66e4d50cda8a2a90d6e77543f0
Debuginfo absent: da4c68073e0267448f013aebb2029264e1347d2b
Debuginfo absent: dad8ef695cf387e0d12ac8f4958618061eb677b6
Debuginfo absent: deeae47f0cc2a9d5982d63767fdf9eea37b0a770
Debuginfo absent: df5df97ff31111825818c7b218c957e01f27c093
Debuginfo absent: dfae8c0c2dffa7654c417eb2e07fd8824a798d22
Debuginfo absent: e0ae83e6bc8a62610a075d72a4a74ef51cd5659d
Debuginfo absent: e5796b4f9d7097dfe5edaf1ab285d8bddeb13961
Debuginfo absent: e8037632c3378ff733d3735760aa0ad5c53c3d6d
Debuginfo absent: ed9fed261dd7908ceae5510be99c0389b07d462d
Debuginfo absent: f038c9f40f15aabb9a529340c89cac0592592ec5
Debuginfo absent: f1d0f1c1264991652f9832e5c751d49fbcd85393
Debuginfo absent: f57e5ae48ecb3ec569342e275438f20c40bc38a4
Debuginfo absent: f5d5333797229582bcdec0860e3490a6cdb99a3c
Debuginfo absent: f960334cfa88d8ce35ee83cabee79a625a814ed1
Debuginfo absent: fd5be4bc85b76ac423210966363267043b33d895
Debuginfo absent: fe8fd00730b4ce7661a2c5b8e6ab90d82ee95dd0
Comment 1 Stu Tomlinson 2010-08-24 14:47:32 EDT
Update pidgin (& libpurple), and pidgin-sipe if there is an update available and then if the crash continues you should be able to get matching debuginfo to produce a usable crash report.
Comment 2 Timur Tabi 2010-08-24 17:43:14 EDT
I am running the latest versions of everything.
Comment 3 Stu Tomlinson 2010-08-24 20:56:40 EDT
(In reply to comment #2)
> I am running the latest versions of everything.

No, you're not:
https://admin.fedoraproject.org/updates/pidgin-2.7.3-1.fc13
https://admin.fedoraproject.org/updates/pidgin-sipe-1.10.1-1.fc13
Comment 4 Timur Tabi 2010-08-25 14:32:26 EDT
Ok, I finally got my system updated.  Here's the backtrace with pidgin 2.7.3-1:

[New Thread 13822]
Core was generated by `pidgin'.
Program terminated with signal 6, Aborted.
#0  0x00007fce727849a5 in raise (sig=6)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);

Thread 1 (Thread 13822):
#0  0x00007fce727849a5 in raise (sig=6)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = 0
        pid = <value optimized out>
        selftid = 13822
#1  0x00007fce72786185 in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x25de540, sa_sigaction = 
    0x25de540}, sa_mask = {__val = {140524663912544, 140733756264528, 0, 6, 
    140733756264528, 140524660296528, 140524694959304, 206158430240, 
    4294967295, 140733756262976, 1, 7328784, 0, 6, 140733756264528, 0}}, 
          sa_flags = 1952964320, sa_restorer = 0x7fff00000001}
        sigs = {__val = {32, 0 <repeats 15 times>}}
#2  0x000000000048dbd1 in sighandler (sig=11) at gtkmain.c:191
        written = <value optimized out>
#3  <signal handler called>
No symbol table info available.
#4  __strlen_sse2 () at ../sysdeps/x86_64/strlen.S:31
No locals.
#5  0x00007fce72814a85 in __regexec (preg=<value optimized out>, string=0x0, 
    nmatch=6, pmatch=0x7fff218cd050, eflags=<value optimized out>)
    at regexec.c:243
        err = <value optimized out>
        start = 0
        length = <value optimized out>
        dfa = 0x251c210
#6  0x00007fce663d9ed6 in irssi_textfmt_regex_helper (message=0x0, 
    token=<value optimized out>, tag=0x7fce663daaca "b") at textfmt.c:107
        str = <value optimized out>
        ret = <value optimized out>
        iter = <value optimized out>
        regex = {__buffer = 0x251c210 "`\036^\002", __allocated = 224, 
          __used = 224, __syntax = 242428, __fastmap = 0x251c100 "", 
          __translate = 0x0, re_nsub = 5, __can_be_null = 0, 
          __regs_allocated = 0, __fastmap_accurate = 1, __no_sub = 0, 
          __not_bol = 0, __not_eol = 0, __newline_anchor = 0}
        matches = {{rm_so = 39710752, rm_eo = 0}, {rm_so = 39659008, rm_eo = 
    0}, {rm_so = 562876976, rm_eo = 32767}, {rm_so = 1641541300, rm_eo = 
    32718}, {rm_so = 0, rm_eo = 0}, {rm_so = 39710816, rm_eo = 0}}
#7  0x00007fce663da067 in irssi_textfmt_regex (message=0x0) at textfmt.c:169
No locals.
#8  0x00007fce663da105 in irssi_textfmt_sending_im_cb (
    account=<value optimized out>, receiver=0x0, message=0x6) at textfmt.c:208
No locals.
#9  0x00007fce741b73a2 in purple_signal_emit_vargs (
    instance=<value optimized out>, signal=0x7fce7420c54a "sending-im-msg", 
    args=0x7fff218cd130) at signals.c:482
        instance_data = <value optimized out>
        signal_data = 0x14b11f0
        handler_data = <value optimized out>
        l = <value optimized out>
        l_next = 0x17a58a0 = {0x17a76b0}
        tmp = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 
    0x7fff218cd210, reg_save_area = 0x7fff218cd150}}
        __PRETTY_FUNCTION__ = "purple_signal_emit_vargs"
#10 0x00007fce741b7602 in purple_signal_emit (instance=<value optimized out>, 
    signal=<value optimized out>) at signals.c:434
        args = {{gp_offset = 16, fp_offset = 48, overflow_arg_area = 
    0x7fff218cd210, reg_save_area = 0x7fff218cd150}}
        __PRETTY_FUNCTION__ = "purple_signal_emit"
#11 0x00007fce74178891 in common_send (conv=0x2512310, 
    message=<value optimized out>, msgflags=PURPLE_MESSAGE_SEND)
    at conversation.c:159
        im = 0x2012820
        type = 33630240
        account = 0x14adc00
        gc = 0x1fc6730
        displayed = <value optimized out>
        sent = 0x0
        err = 0
        __PRETTY_FUNCTION__ = "common_send"
#12 0x00000000004613a8 in send_cb (widget=<value optimized out>, gtkconv=
    0x2535410) at gtkconv.c:616
        conv = 0x2512310
        account = 0x14adc00
        gc = <value optimized out>
        flags = 0
        buf = 0x25a3b40 "test"
        clean = 0x25defa0 "test"
#13 0x00000032aee0b98e in IA__g_closure_invoke (closure=0x2573820, 
    return_value=0x7fff218cd630, n_param_values=1, param_values=0x25c4230, 
    invocation_hint=0x7fff218cd4c0) at gclosure.c:767
        marshal = <value optimized out>
        marshal_data = <value optimized out>
        in_marshal = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#14 0x00000032aee1fd42 in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=0, instance=0x18bd9f0, emission_return=0x7fff218cd630, 
    instance_and_params=0x25c4230) at gsignal.c:3318
        tmp = <value optimized out>
        handler = 0x259d550
        accumulator = 0x0
        emission = {next = 0x7fff218cd970, instance = 0x18bd9f0, ihint = {
            signal_id = 212, detail = 0, run_type = G_SIGNAL_RUN_LAST}, 
          state = EMISSION_RUN, chain_type = 4}
        class_closure = 0x177d260
        handler_list = 0x259d550
        return_accu = 0x7fff218cd630
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 
    0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
              v_pointer = 0x0}}}
        signal_id = 212
        max_sequential_handler_number = 13797
        return_value_altered = 1
#15 0x00000032b4682970 in gtk_binding_entry_activate (
    entry=<value optimized out>, object=<value optimized out>)
    at gtkbindings.c:537
        params = <value optimized out>
        return_val = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 
    0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
              v_pointer = 0x0}}}
        accelerator = <value optimized out>
        query = {signal_id = 212, signal_name = 0x177d330 "message-send", 
          itype = 24442768, signal_flags = 34, return_type = 4, n_params = 0, 
          param_types = 0x0}
        signal_id = 212
        sig = 0x1780ee0
        old_emission = 0
        handled = <value optimized out>
        i = <value optimized out>
#16 0x00000032b4682eb0 in binding_match_activate (
    pspec_list=<value optimized out>, object=0x18bd9f0 [GtkIMHtml], 
    path_length=9, path=0x259a770 "GtkIMHtml", path_reversed=
    0x228ca70 "lmtHMIktG", unbound=0x7fff218cd718) at gtkbindings.c:1123
        pspec = 0x1783760
        binding_set = <value optimized out>
        slist = 0x25de520 = {0x1783760, 0x140e660, 0x1752320, 0x1418a20, 
    0x1415b30, 0x13f1950}
#17 0x00000032b4683156 in gtk_bindings_activate_list (object=
    0x18bd9f0 [GtkIMHtml], entries=<value optimized out>, is_release=0)
    at gtkbindings.c:1268
        path_length = <value optimized out>
        path = 0x259a770 "GtkIMHtml"
        path_reversed = 0x228ca70 "lmtHMIktG"
        patterns = 0x25de490 = {0x2325c60, 0x222bce0, 0x1783760, 0x140e660, 
    0x1752320, 0x1418a20, 0x1415b30, 0x13f1950}
        class_type = 24442768
        unbound = 0
        widget = <value optimized out>
        handled = <value optimized out>
#18 0x00000032b46832a0 in IA__gtk_bindings_activate_event (object=
    0x18bd9f0 [GtkIMHtml], event=0x24872b0) at gtkbindings.c:1363
        entries = 0x179dc00 = {0x23260e0, 0x18b6f10, 0x1783850, 0x140f540, 
    0x1752390, 0x141d9b0, 0x141a240, 0x1401a80}
        display = <value optimized out>
        key_hash = <value optimized out>
        handled = 0
        __PRETTY_FUNCTION__ = "IA__gtk_bindings_activate_event"
#19 0x00000032b481fd4d in gtk_text_view_key_press_event (
    widget=<value optimized out>, event=0x24872b0) at gtktextview.c:4250
        retval = 0
        obscure = 0
        text_view = 0x18bd9f0 [GtkIMHtml]
        insert = 0x256c8c0 [GtkTextMark]
        iter = {dummy1 = 0x256fad0, dummy2 = 0x256f850, dummy3 = 4, dummy4 = 
    -1, dummy5 = -1, dummy6 = -1, dummy7 = 1441175682, dummy8 = 633526555, 
          dummy9 = 0x256fa70, dummy10 = 0x2573350, dummy11 = 0, dummy12 = -1, 
          dummy13 = 1698402832, dummy14 = 0x25a1048}
        can_insert = 1
#20 0x00000032b4751003 in _gtk_marshal_BOOLEAN__BOXED (closure=0x13f4fd0, 
    return_value=0x7fff218cd9c0, n_param_values=<value optimized out>, 
    param_values=0x25a1030, invocation_hint=<value optimized out>, 
    marshal_data=<value optimized out>) at gtkmarshalers.c:84
        callback = 0x32b481fbe0 <gtk_text_view_key_press_event>
        cc = 0x13f4fd0
        data1 = 0x18bd9f0
        data2 = 0x13f6960
        v_return = <value optimized out>
        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
#21 0x00000032aee0b8d9 in IA__g_closure_invoke (closure=0x13f4fd0, 
    return_value=0x7fff218cd9c0, n_param_values=2, param_values=0x25a1030, 
    invocation_hint=0x7fff218cd980) at gclosure.c:767
        marshal = <value optimized out>
        marshal_data = <value optimized out>
        in_marshal = 1
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#22 0x00000032aee1f59c in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=0, instance=0x18bd9f0, emission_return=0x7fff218cdb10, 
    instance_and_params=0x25a1030) at gsignal.c:3286
        accumulator = 0x13f4d90
        emission = {next = 0x7fff218cde40, instance = 0x18bd9f0, ihint = {
            signal_id = 42, detail = 0, run_type = G_SIGNAL_RUN_LAST}, 
          state = EMISSION_RUN, chain_type = 24442768}
        class_closure = 0x13f4fd0
        handler_list = 0x24c9000
        return_accu = 0x7fff218cd9c0
        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 
    0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
              v_pointer = 0x0}}}
        signal_id = 42
        max_sequential_handler_number = 13797
        return_value_altered = 1
#23 0x00000032aee20c29 in IA__g_signal_emit_valist (
    instance=<value optimized out>, signal_id=<value optimized out>, 
    detail=<value optimized out>, var_args=0x7fff218cdb70) at gsignal.c:2991
        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 
    0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
              v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 
    0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 
    0x0}}}
        error = 0x0
        rtype = 20
        static_scope = 0
        instance_and_params = 0x25a1030
        signal_return_type = 20
        param_values = 0x25a1048
        node = 0x13f4d10
        i = <value optimized out>
        n_params = 1
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#24 0x00000032aee213a3 in IA__g_signal_emit (instance=<value optimized out>, 
    signal_id=<value optimized out>, detail=<value optimized out>)
    at gsignal.c:3038
        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 
    0x7fff218cdc50, reg_save_area = 0x7fff218cdb90}}
#25 0x00000032b488190f in gtk_widget_event_internal (widget=
    0x18bd9f0 [GtkIMHtml], event=0x24872b0) at gtkwidget.c:4958
        signal_num = <value optimized out>
        return_val = 0
#26 0x00000032b4892dc3 in IA__gtk_window_propagate_key_event (
    window=<value optimized out>, event=0x24872b0) at gtkwindow.c:5184
        parent = <value optimized out>
        handled = <value optimized out>
        widget = 0x1ff6800 [GtkWindow]
        focus = 0x18bd9f0 [GtkIMHtml]
        __PRETTY_FUNCTION__ = "IA__gtk_window_propagate_key_event"
#27 0x00000032b489830b in gtk_window_key_press_event (widget=
    0x1ff6800 [GtkWindow], event=0x24872b0) at gtkwindow.c:5214
        window = 0x1ff6800 [GtkWindow]
        handled = <value optimized out>
#28 0x00000032b4751003 in _gtk_marshal_BOOLEAN__BOXED (closure=0x13f4fd0, 
    return_value=0x7fff218cde90, n_param_values=<value optimized out>, 
    param_values=0x2504ca0, invocation_hint=<value optimized out>, 
    marshal_data=<value optimized out>) at gtkmarshalers.c:84
        callback = 0x32b48982b0 <gtk_window_key_press_event>
        cc = 0x13f4fd0
        data1 = 0x1ff6800
        data2 = 0x13f6960
        v_return = <value optimized out>
        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
#29 0x00000032aee0b98e in IA__g_closure_invoke (closure=0x13f4fd0, 
    return_value=0x7fff218cde90, n_param_values=2, param_values=0x2504ca0, 
    invocation_hint=0x7fff218cde50) at gclosure.c:767
        marshal = <value optimized out>
        marshal_data = <value optimized out>
        in_marshal = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#30 0x00000032aee1f59c in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=0, instance=0x1ff6800, emission_return=0x7fff218cdfe0, 
    instance_and_params=0x2504ca0) at gsignal.c:3286
        accumulator = 0x13f4d90
        emission = {next = 0x0, instance = 0x1ff6800, ihint = {signal_id = 
    42, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, 
          chain_type = 20907696}
        class_closure = 0x13f4fd0
        handler_list = 0x2284c10
        return_accu = 0x7fff218cde90
        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 
    0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
              v_pointer = 0x0}}}
        signal_id = 42
        max_sequential_handler_number = 13797
        return_value_altered = 1
#31 0x00000032aee20c29 in IA__g_signal_emit_valist (
    instance=<value optimized out>, signal_id=<value optimized out>, 
    detail=<value optimized out>, var_args=0x7fff218ce040) at gsignal.c:2991
        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 
    0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
              v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 
    0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 
    0x0}}}
        error = 0x0
        rtype = 20
        static_scope = 0
        instance_and_params = 0x2504ca0
        signal_return_type = 20
        param_values = 0x2504cb8
        node = 0x13f4d10
        i = <value optimized out>
        n_params = 1
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#32 0x00000032aee213a3 in IA__g_signal_emit (instance=<value optimized out>, 
    signal_id=<value optimized out>, detail=<value optimized out>)
    at gsignal.c:3038
        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 
    0x7fff218ce120, reg_save_area = 0x7fff218ce060}}
#33 0x00000032b488190f in gtk_widget_event_internal (widget=
    0x1ff6800 [GtkWindow], event=0x24872b0) at gtkwidget.c:4958
        signal_num = <value optimized out>
        return_val = 0
#34 0x00000032b4747e34 in IA__gtk_propagate_event (widget=
    0x1ff6800 [GtkWindow], event=0x24872b0) at gtkmain.c:2416
        window = 0x1ff6800 [GtkWindow]
        handled_event = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__gtk_propagate_event"
#35 0x00000032b4748f2b in IA__gtk_main_do_event (event=0x24872b0)
    at gtkmain.c:1647
        event_widget = <value optimized out>
        grab_widget = 0x1ff6800 [GtkWindow]
        window_group = <value optimized out>
        rewritten_event = <value optimized out>
        tmp_list = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__gtk_main_do_event"
#36 0x00000032b566039c in gdk_event_dispatch (source=<value optimized out>, 
    callback=<value optimized out>, user_data=<value optimized out>)
    at gdkevents-x11.c:2372
        display = <value optimized out>
        event = 0x24872b0
#37 0x00000032ae63bd02 in g_main_dispatch (context=0x13a3b70) at gmain.c:1960
        dispatch = 0x32b5660350 <gdk_event_dispatch>
        was_in_call = 0
        user_data = 0x0
        callback = 0
        cb_funcs = 0x0
        cb_data = 0x0
        current_source_link = {data = 0x13d5510, next = 0x0}
        need_destroy = <value optimized out>
        source = 0x13d5510
        current = 0x1859aa0
        i = <value optimized out>
#38 IA__g_main_context_dispatch (context=0x13a3b70) at gmain.c:2513
No locals.
#39 0x00000032ae63fae8 in g_main_context_iterate (context=0x13a3b70, block=1, 
    dispatch=1, self=<value optimized out>) at gmain.c:2591
        max_priority = 2147483647
        timeout = 4954
        some_ready = 1
        nfds = 14
        allocated_nfds = <value optimized out>
        fds = <value optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#40 0x00000032ae63fff5 in IA__g_main_loop_run (loop=0x1fcb520) at gmain.c:2799
        self = 0x139e010
        __PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#41 0x00000032b47493c7 in IA__gtk_main () at gtkmain.c:1219
        tmp_list = <value optimized out>
        functions = 0x0
        init = <value optimized out>
        loop = 0x1fcb520
#42 0x000000000048d6e4 in main (argc=1, argv=0x7fff218d0838) at gtkmain.c:978
        opt_force_online = 0
        opt_help = <value optimized out>
        opt_login = 0
        opt_nologin = 0
        opt_version = 562882328
        opt_si = 1
        opt_config_dir_arg = <value optimized out>
        opt_login_arg = <value optimized out>
        opt_session_arg = <value optimized out>
        search_path = <value optimized out>
        accounts = <value optimized out>
        sig_indx = <value optimized out>
        sigset = {__val = {82950, 0 <repeats 15 times>}}
        prev_sig_disp = <value optimized out>
        errmsg = 
    "\200\350\214!\377\177\000\000\066y\240\263\062\000\000\000\330\344\206t\316\177\000\000]\302gt\316\177\000\000\000\000\000\000\000\000\000\000 \224\000\000\002\020@\b\000\000\000\000\000\000\000\000\246\340gt\316\177\000\000\270\377\210t\316\177\000\000\310\005\215!\377\177\000\000\320\005\215!\377\177\000\000\337\005\215!\377\177\000\000 \302gt\316\177\000\000\240\005\215!\377\177\000\000\035\000\000\000 \000\000\000\030\265\t\261\062\000\000\000\020\006\215!\377\177\000\000D\312gt\316\177\000\000\310t\206t\316\177\000\000\000\000\000\000\000\000\000\000\200\350\214!\377\177\000\000\066y\240\263\062\000\000\000\330\344\206t\316\177\000\000\000\000\240\316\031C\376\377\000\000\026\301\317\350\234\377\000\000\000\000B\000\000\000F\000\000\000I\000\000\000\000\000\000\000J\000\000\000L\000\000\000O\000\000\000P\000\000\000Q\000\000\000S\000\000\000W\000\000\000\240\005\215!\377\177\000\000\020\006\215!\377\177\000\000\b\000\000\000\000\000\000\000\300"...
        signal_channel = <value optimized out>
        signal_status = <value optimized out>
        signal_channel_watcher = 1
        segfault_message_tmp = <value optimized out>
        error = 0x0
        opt = <value optimized out>
        gui_check = <value optimized out>
        debug_enabled = 0
        migration_failed = <value optimized out>
        active_accounts = <value optimized out>
        st = {st_dev = 0, st_ino = 217732625898, st_nlink = 140524694982656, 
          st_mode = 3399483392, st_uid = 4294853401, st_gid = 3239444480, 
          __pad0 = -6494001, st_rdev = 1, st_size = 140733756270256, 
          st_blksize = 217732625884, st_blocks = 140524694982656, st_atim = {
            tv_sec = -489171894403072, tv_nsec = -27891518675746816}, 
          st_mtim = {tv_sec = 217772838912, tv_nsec = 217772838912}, 
          st_ctim = {tv_sec = 140733756278176, tv_nsec = 140733756278288}, 
          __unused = {0, 140733756270496, 217715854239}}
        long_options = {{name = 0x4e18c2 "config", has_arg = 1, flag = 0x0, 
            val = 99}, {name = 0x4cc805 "debug", has_arg = 0, flag = 0x0, 
            val = 100}, {name = 0x4dcd91 "force-online", has_arg = 0, flag = 
    0x0, val = 100}, {name = 0x4cfcf2 "help", has_arg = 0, flag = 0x0, val = 
    104}, {name = 0x4dcb55 "login", has_arg = 2, flag = 0x0, val = 108}, {
            name = 0x4dcd9e "multiple", has_arg = 0, flag = 0x0, val = 109}, {
            name = 0x4dcda7 "nologin", has_arg = 0, flag = 0x0, val = 110}, {
            name = 0x4e18b8 "session", has_arg = 1, flag = 0x0, val = 115}, {
            name = 0x4d2f07 "version", has_arg = 0, flag = 0x0, val = 118}, {
            name = 0x4e18cb "display", has_arg = 1, flag = 0x0, val = 68}, {
            name = 0x4dcdaf "sync", has_arg = 0, flag = 0x0, val = 83}, {
            name = 0x0, has_arg = 0, flag = 0x0, val = 0}}
From                To                  Syms Read   Shared Object Library
0x00000032b021dd80  0x00000032b02ab938  Yes         /usr/lib64/libX11.so.6.3.0
0x00007fce74461530  0x00007fce7446c638  Yes         /usr/lib64/libXext.so.6.4.0
0x00000032b9e00be0  0x00000032b9e01c08  Yes         /usr/lib64/libXss.so.1.0.0
0x00000032bba019f0  0x00000032bba062a8  Yes         /usr/lib64/libSM.so.6.0.0
0x00000032bb204d70  0x00000032bb213778  Yes         /usr/lib64/libICE.so.6.3.0
0x00000032bbe02ad0  0x00000032bbe04e78  Yes         /usr/lib64/libgtkspell.so.0.0.0
0x00000032c3603120  0x00000032c3606a98  Yes         /usr/lib64/libstartup-notification-1.so.0.0.0
0x00000032b46681c0  0x00000032b490d268  Yes         /usr/lib64/libgtk-x11-2.0.so.0.2000.1
0x00000032b561d260  0x00000032b567f2a8  Yes         /usr/lib64/libgdk-x11-2.0.so.0.2000.1
0x00000032b5a096b0  0x00000032b5a150f8  Yes         /usr/lib64/libatk-1.0.so.0.3009.1
0x00000032afa19b60  0x00000032afa812c8  Yes         /lib64/libgio-2.0.so.0.2400.1
0x00000032b6607650  0x00000032b6621348  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.0
0x00000032b5205940  0x00000032b5217ba8  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2000.1
0x00000032b3e04630  0x00000032b3e08eb8  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.0
0x00000032b6209c50  0x00000032b625b058  Yes         /usr/lib64/libcairo.so.2.10800.10
0x00000032b3a0ede0  0x00000032b3a2d768  Yes         /usr/lib64/libpango-1.0.so.0.2800.0
0x00000032b0e0c850  0x00000032b0e745a8  Yes         /usr/lib64/libfreetype.so.6.3.22
0x00000032b1e05c80  0x00000032b1e1ff28  Yes         /usr/lib64/libfontconfig.so.1.4.4
0x00007fce74152fe0  0x00007fce74205eb8  Yes         /usr/lib64/libpurple.so.0
0x00007fce73ef70b0  0x00007fce73f07dd8  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
0x00000032b1207090  0x00000032b122e4c8  Yes         /lib64/libdbus-1.so.3.4.0
0x00007fce73cd7640  0x00007fce73ce2e48  Yes         /lib64/libpthread-2.12.so
0x00007fce73ac6a40  0x00007fce73acc438  Yes         /usr/lib64/libgstfarsight-0.10.so.0
0x00007fce7388e020  0x00007fce738b2688  Yes         /usr/lib64/libgstbase-0.10.so.0
0x00007fce736782a0  0x00007fce7367e068  Yes         /usr/lib64/libgstinterfaces-0.10.so.0
0x00007fce733b8c10  0x00007fce73432698  Yes         /usr/lib64/libgstreamer-0.10.so.0
0x00000032aee08d20  0x00000032aee32a78  Yes         /lib64/libgobject-2.0.so.0.2400.1
0x00000032af601080  0x00000032af601fc8  Yes         /lib64/libgmodule-2.0.so.0.2400.1
0x00000032b722c950  0x00000032b7309048  Yes         /usr/lib64/libxml2.so.2.7.7
0x00000032af201590  0x00000032af2029f8  Yes         /lib64/libgthread-2.0.so.0.2400.1
0x00007fce7318a140  0x00007fce7318d5a8  Yes         /lib64/librt-2.12.so
0x00000032ae6155c0  0x00000032ae699d58  Yes         /lib64/libglib-2.0.so.0.2400.1
0x00000032b8202a80  0x00000032b8206f78  Yes         /lib64/libidn.so.11.5.45
0x00007fce72f07ea0  0x00007fce72f47fa8  Yes         /lib64/libm-2.12.so
0x00007fce72cef070  0x00007fce72cfca08  Yes         /lib64/libnsl-2.12.so
0x00007fce72ad48c0  0x00007fce72ae3528  Yes         /lib64/libresolv-2.12.so
0x00007fce727709a0  0x00007fce7287d820  Yes         /lib64/libc-2.12.so
0x00000032b0a08650  0x00000032b0a13898  Yes         /usr/lib64/libxcb.so.1
0x00007fce7254ede0  0x00007fce7254f998  Yes         /lib64/libdl-2.12.so
0x00007fce7234b4b0  0x00007fce7234cbe8  Yes         /lib64/libuuid.so.1
0x00000032bce02da0  0x00000032bce08098  Yes         /usr/lib64/libenchant.so.1
0x00000032c1e01160  0x00000032c1e01b28  Yes         /usr/lib64/libxcb-aux.so.0
0x00000032c2a018e0  0x00000032c2a01c78  Yes         /usr/lib64/libxcb-event.so.1
0x00000032c2201690  0x00000032c2201d38  Yes         /usr/lib64/libxcb-atom.so.1
0x00000032b3201370  0x00000032b3204178  Yes         /usr/lib64/libXfixes.so.3
0x00000032b26018c0  0x00000032b2607f58  Yes         /usr/lib64/libXrender.so.1.3.0
0x00000032b3600a20  0x00000032b3601508  Yes         /usr/lib64/libXinerama.so.1
0x00007fce7213cf00  0x00007fce721477c8  Yes         /usr/lib64/libXi.so.6
0x00000032b2a01720  0x00000032b2a06828  Yes         /usr/lib64/libXrandr.so.2
0x00000032b5e02880  0x00000032b5e07678  Yes         /usr/lib64/libXcursor.so.1
0x00000032b2e00b40  0x00000032b2e01908  Yes         /usr/lib64/libXcomposite.so.1
0x00000032b4e00a90  0x00000032b4e01638  Yes         /usr/lib64/libXdamage.so.1
0x00000032ade01ef0  0x00000032ade0d228  Yes         /lib64/libz.so.1.2.3
0x00000032ae205550  0x00000032ae215038  Yes         /lib64/libselinux.so.1
0x00007fce71f19830  0x00007fce71f337a8  Yes         /usr/lib64/libpng12.so.0
0x00000032b4207230  0x00000032b4251e78  Yes         /usr/lib64/libpixman-1.so.0
0x00000032b0603b70  0x00000032b061ca08  Yes         /lib64/libexpat.so.1
0x00007fce74670af0  0x00007fce74688904  Yes         /lib64/ld-2.12.so
0x00000032afe00dd0  0x00000032afe01b68  Yes         /usr/lib64/libXau.so.6
0x00007fce6be79110  0x00007fce6be81258  Yes         /lib64/libnss_files-2.12.so
0x00007fce6bc4fbc0  0x00007fce6bc71818  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
0x00007fce6ba4a620  0x00007fce6ba4ae08  Yes         /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
0x00007fce6b844fb0  0x00007fce6b8471e8  Yes         /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
0x00000032bd601c60  0x00000032bd6030a8  Yes         /usr/lib64/libcanberra-gtk.so.0
0x00007fce6b636280  0x00007fce6b63f318  Yes         /usr/lib64/libcanberra.so.0
0x00000032c3e01fa0  0x00000032c3e05fd8  Yes         /usr/lib64/libvorbisfile.so.3
0x00000032c1603700  0x00000032c161a718  Yes         /usr/lib64/libvorbis.so.0
0x00000032c06018a0  0x00000032c0603bb8  Yes         /usr/lib64/libogg.so.0
0x00000032c1201e30  0x00000032c1209ca8  Yes         /usr/lib64/libtdb.so.1
0x00000032bea02370  0x00000032bea06758  Yes         /usr/lib64/libltdl.so.7
0x00007fce6b4314a0  0x00007fce6b431dd8  Yes         /usr/lib64/pidgin/gRIM.so
0x00007fce6b2255a0  0x00007fce6b22ddd8  Yes         /usr/lib64/pidgin/xchat-chats.so
0x00007fce6b01f420  0x00007fce6b01fbc8  Yes         /usr/lib64/pidgin/infopane.so
0x00007fce6ae19ae0  0x00007fce6ae1bfa8  Yes         /usr/lib64/pidgin/ticker.so
0x00007fce6ac15a80  0x00007fce6ac15da8  Yes         /usr/lib64/pidgin/sepandtab.so
0x00007fce6aa13aa0  0x00007fce6aa13cd8  Yes         /usr/lib64/pidgin/iconaway.so
0x00007fce6a8116b0  0x00007fce6a811fb8  Yes         /usr/lib64/pidgin/blistops.so
0x00007fce6a60d990  0x00007fce6a60e628  Yes         /usr/lib64/pidgin/enhancedhist.so
0x00007fce6a40a790  0x00007fce6a40b2a8  Yes         /usr/lib64/pidgin/markerline.so
0x00007fce6a207aa0  0x00007fce6a2083c8  Yes         /usr/lib64/pidgin/switchspell.so
0x00007fce69ffaa00  0x00007fce69ffdbc8  Yes         /usr/lib64/pidgin/spellchk.so
0x00007fce69df2750  0x00007fce69df5058  Yes         /usr/lib64/pidgin/album.so
0x00007fce69becb50  0x00007fce69bece18  Yes         /usr/lib64/pidgin/listlog.so
0x00007fce69619f20  0x00007fce6961a768  Yes         /usr/lib64/pidgin/difftopic.so
0x00007fce69411750  0x00007fce694169a8  Yes         /usr/lib64/pidgin/gevolution.so
0x00007fce691f9300  0x00007fce69204ba8  Yes         /usr/lib64/libedata-book-1.2.so.2
0x00007fce68fcfb40  0x00007fce68fe4518  Yes         /usr/lib64/libebook-1.2.so.9
0x00007fce68da44b0  0x00007fce68db9c68  Yes         /usr/lib64/libedataserver-1.2.so.13
0x00000032b8a11b30  0x00000032b8a2da28  Yes         /usr/lib64/libgconf-2.so.4.1.5
0x00007fce68b54ae0  0x00007fce68b81d28  Yes         /usr/lib64/libsoup-2.4.so.1
0x00007fce688d79d0  0x00007fce6890ef08  Yes         /usr/lib64/libcamel-1.2.so.14
0x00007fce68690c40  0x00007fce686b2928  Yes         /usr/lib64/libssl3.so
0x00007fce68467880  0x00007fce6847f6a8  Yes         /usr/lib64/libsmime3.so
0x00007fce6813c4d0  0x00007fce68220728  Yes         /usr/lib64/libnss3.so
0x00000032bd2083a0  0x00000032bd2135c8  Yes         /usr/lib64/libnssutil3.so
0x00000032c0208b20  0x00000032c02758c8  Yes         /usr/lib64/libsqlite3.so.0
0x00000032b9618540  0x00000032b9673f08  Yes         /lib64/libkrb5.so.3
0x00000032b86055c0  0x00000032b861e6b8  Yes         /lib64/libk5crypto.so.3
0x00007fce67f22220  0x00007fce67f22d08  Yes         /lib64/libcom_err.so.2
0x00000032ba206c00  0x00000032ba227268  Yes         /lib64/libgssapi_krb5.so.2
0x00007fce67d1c6b0  0x00007fce67d1ea08  Yes         /usr/lib64/libebackend-1.2.so.0
0x00007fce67b17e70  0x00007fce67b18ce8  Yes         /lib64/libplds4.so
0x00007fce679143d0  0x00007fce67915b18  Yes         /lib64/libplc4.so
0x00000032bda0cfc0  0x00000032bda2c968  Yes         /lib64/libnspr4.so
0x00007fce675b58c0  0x00007fce676dd588  Yes         /lib64/libdb-4.8.so
0x00000032bf6046a0  0x00000032bf614508  Yes         /usr/lib64/libsasl2.so.2
0x0000003f0b414500  0x0000003f0b446708  Yes         /usr/lib64/libssl.so.10
0x0000003f0b05c900  0x0000003f0b121288  Yes         /lib64/libcrypto.so.10
0x00007fce67349990  0x00007fce6736d6a8  Yes         /usr/lib64/libORBit-2.so.0.1.0
0x00007fce67096d90  0x00007fce67100b38  Yes         /usr/lib64/libgnutls.so.26
0x00000032bae06d00  0x00000032bae50078  Yes         /lib64/libgcrypt.so.11
0x00007fce66e7a6c0  0x00007fce66e7e7b8  Yes         /lib64/libkrb5support.so.0
0x00000032b8e00aa0  0x00000032b8e00fa8  Yes         /lib64/libkeyutils.so.1
0x00007fce66c41c00  0x00007fce66c469a8  Yes         /lib64/libcrypt-2.12.so
0x00000032be601a50  0x00000032be60d168  Yes         /usr/lib64/libtasn1.so.3
0x00000032ba6007f0  0x00000032ba600d58  Yes         /lib64/libgpg-error.so.0
0x00007fce669e70c0  0x00007fce66a21848  Yes         /lib64/libfreebl3.so
0x00007fce667e10f0  0x00007fce667e2b98  Yes         /usr/lib64/pidgin/musicmessaging.so
0x00007fce665dd760  0x00007fce665ddf38  Yes         /usr/lib64/pidgin/history.so
0x00007fce663d92c0  0x00007fce663da4f8  Yes         /usr/lib64/pidgin/irssi.so
0x00007fce661d5620  0x00007fce661d5fa8  Yes         /usr/lib64/pidgin/plonkers.so
0x00007fce65fd3080  0x00007fce65fd3538  Yes         /usr/lib64/pidgin/extplacement.so
0x00007fce65dcfad0  0x00007fce65dd0c68  Yes         /usr/lib64/pidgin/convcolors.so
0x00007fce65bcb5a0  0x00007fce65bcca08  Yes         /usr/lib64/pidgin/nicksaid.so
0x00007fce659c7cf0  0x00007fce659c8098  Yes         /usr/lib64/pidgin/gtkbuddynote.so
0x00007fce657c1e40  0x00007fce657c53c8  Yes         /usr/lib64/pidgin/xmppdisco.so
0x00007fce655bd0e0  0x00007fce655bd5a8  Yes         /usr/lib64/pidgin/convbadger.so
0x00007fce653b7d20  0x00007fce653b9d78  Yes         /usr/lib64/pidgin/notify.so
0x00007fce651b24f0  0x00007fce651b3f38  Yes         /usr/lib64/pidgin/gestures.so
0x00007fce64fac260  0x00007fce64fad8f8  Yes         /usr/lib64/pidgin/pidginrc.so
0x00007fce64da8ed0  0x00007fce64da9508  Yes         /usr/lib64/pidgin/sendbutton.so
0x00007fce64ba4d60  0x00007fce64ba64e8  Yes         /usr/lib64/pidgin/themeedit.so
0x00007fce6499c940  0x00007fce6499fce8  Yes         /usr/lib64/pidgin/pidgin-schedule.so
0x00007fce647965a0  0x00007fce64797d28  Yes         /usr/lib64/pidgin/vvconfig.so
0x00007fce64591cf0  0x00007fce64592c58  Yes         /usr/lib64/pidgin/timestamp_format.so
0x00007fce6438d190  0x00007fce6438e4f8  Yes         /usr/lib64/pidgin/mystatusbox.so
0x00007fce641891c0  0x00007fce64189998  Yes         /usr/lib64/pidgin/lastseen.so
0x00007fce63f86820  0x00007fce63f870e8  Yes         /usr/lib64/pidgin/timestamp.so
0x00007fce63d81a10  0x00007fce63d83f28  Yes         /usr/lib64/pidgin/timelog.so
0x00007fce63b79b20  0x00007fce63b7c908  Yes         /usr/lib64/pidgin/xmppconsole.so
0x00007fce63961a50  0x00007fce6396f0f8  Yes         /usr/lib64/purple-2/libzephyr.so
0x00007fce63743490  0x00007fce63755378  Yes         /usr/lib64/purple-2/libnovell.so
0x00007fce63539360  0x00007fce63539c58  Yes         /usr/lib64/purple-2/highlight.so
0x00007fce63336ae0  0x00007fce63336e08  Yes         /usr/lib64/purple-2/simfix.so
0x00007fce631255d0  0x00007fce631303c8  Yes         /usr/lib64/purple-2/libirc.so
0x00007fce62f19d60  0x00007fce62f1b398  Yes         /usr/lib64/purple-2/napster.so
0x00007fce62d16a50  0x00007fce62d16e28  Yes         /usr/lib64/purple-2/sslinfo.so
0x00007fce62b11250  0x00007fce62b14428  Yes         /usr/lib64/purple-2/listhandler.so
0x00007fce628ef590  0x00007fce62907788  Yes         /usr/lib64/purple-2/libsilcpurple.so
0x00007fce626b7df0  0x00007fce626deb78  Yes         /usr/lib64/libsilcclient-1.1.so.3
0x00007fce623fa740  0x00007fce62466068  Yes         /usr/lib64/libsilc-1.1.so.2
0x00007fce621dd380  0x00007fce621de088  Yes         /usr/lib64/purple-2/autoaccept.so
0x00007fce61f91830  0x00007fce61fc0d28  Yes         /usr/lib64/purple-2/libmsn.so
0x00007fce61d7e880  0x00007fce61d7f798  Yes         /usr/lib64/purple-2/splitter.so
0x00007fce61b7bae0  0x00007fce61b7bf58  Yes         /usr/lib64/purple-2/showoffline.so
0x00007fce61979f80  0x00007fce6197a698  Yes         /usr/lib64/purple-2/dbus-example.so
0x00007fce61777f80  0x00007fce61778548  Yes         /usr/lib64/purple-2/google.so
0x00007fce61574f00  0x00007fce61575e38  Yes         /usr/lib64/purple-2/autoreply.so
0x00007fce61371a00  0x00007fce61371cb8  Yes         /usr/lib64/purple-2/flip.so
0x00007fce6116eda0  0x00007fce6116f418  Yes         /usr/lib64/purple-2/eight_ball.so
0x00007fce60f6ce90  0x00007fce60f6d5a8  Yes         /usr/lib64/purple-2/libxmpp.so
0x00007fce60d121c0  0x00007fce60d51278  Yes         /usr/lib64/purple-2/libjabber.so.0
0x00007fce60af9b60  0x00007fce60af9f68  Yes         /usr/lib64/purple-2/bash.so
0x00007fce608f7280  0x00007fce608f7ad8  Yes         /usr/lib64/purple-2/offlinemsg.so
0x00007fce606f48a0  0x00007fce606f4dc8  Yes         /usr/lib64/purple-2/libyahoojp.so
0x00007fce604c71a0  0x00007fce604e6248  Yes         /usr/lib64/purple-2/libymsg.so.0
0x00007fce602b7c60  0x00007fce602b8068  Yes         /usr/lib64/purple-2/one_time_password.so
0x00007fce6008fb00  0x00007fce600a9f38  Yes         /usr/lib64/purple-2/libgg.so
0x00007fce5fe850e0  0x00007fce5fe85978  Yes         /usr/lib64/purple-2/irc-more.so
0x00007fce5fc67020  0x00007fce5fc79878  Yes         /usr/lib64/purple-2/autoprofile.so
0x00007fce5fa5b200  0x00007fce5fa5b358  Yes         /usr/lib64/purple-2/libaim.so
0x00007fce5f8182a0  0x00007fce5f8488e8  Yes         /usr/lib64/purple-2/liboscar.so.0
0x00007fce5f604cc0  0x00007fce5f606a18  Yes         /usr/lib64/purple-2/irchelper.so
0x00007fce5f3eedf0  0x00007fce5f3fb4e8  Yes         /usr/lib64/purple-2/libmyspace.so
0x00007fce5f1e7eb0  0x00007fce5f1e8658  Yes         /usr/lib64/purple-2/statenotify.so
0x00007fce5efb1830  0x00007fce5efd3bd8  Yes         /usr/lib64/purple-2/libqq.so
0x00007fce5eda19a0  0x00007fce5eda1da8  Yes         /usr/lib64/purple-2/buddynote.so
0x00007fce5eb9f520  0x00007fce5eba0238  Yes         /usr/lib64/purple-2/slashexec.so
0x00007fce5e99c210  0x00007fce5e99ce58  Yes         /usr/lib64/purple-2/idle.so
0x00007fce5e798fc0  0x00007fce5e799838  Yes         /usr/lib64/purple-2/libyahoo.so
0x00007fce5e57e3e0  0x00007fce5e584248  Yes         /usr/lib64/purple-2/libsimple.so
0x00007fce5e3793f0  0x00007fce5e379e48  Yes         /usr/lib64/purple-2/ignore.so
0x00007fce5e1692a0  0x00007fce5e172588  Yes         /usr/lib64/purple-2/libbonjour.so
0x00007fce5df5a390  0x00007fce5df5f698  Yes         /usr/lib64/libavahi-common.so.3.5.1
0x00007fce5dd4a8b0  0x00007fce5dd52f68  Yes         /usr/lib64/libavahi-client.so.3.2.5
0x00007fce5db44ca0  0x00007fce5db45aa8  Yes         /usr/lib64/libavahi-glib.so.1.0.1
0x00007fce5d942e80  0x00007fce5d9433c8  Yes         /usr/lib64/purple-2/psychic.so
0x00007fce5d740860  0x00007fce5d740b28  Yes         /usr/lib64/purple-2/dewysiwygification.so
0x00007fce5d53e330  0x00007fce5d53ef98  Yes         /usr/lib64/purple-2/libsnpp.so
0x00007fce5d335300  0x00007fce5d33a2d8  Yes         /usr/lib64/purple-2/log_reader.so
0x00007fce5d11b730  0x00007fce5d12b858  Yes         /usr/lib64/purple-2/libmxit.so
0x00007fce5cf112e0  0x00007fce5cf11c58  Yes         /usr/lib64/purple-2/joinpart.so
0x00007fce5cd0ebb0  0x00007fce5cd0f468  Yes         /usr/lib64/purple-2/dice.so
0x00007fce5cafb770  0x00007fce5cb07008  Yes         /usr/lib64/purple-2/libsametime.so
0x00007fce5c8c8f60  0x00007fce5c8e38c8  Yes         /usr/lib64/libmeanwhile.so.1
0x00007fce5c6bdcd0  0x00007fce5c6be438  Yes         /usr/lib64/purple-2/colorize.so
0x00007fce5c4bbb40  0x00007fce5c4bbec8  Yes         /usr/lib64/purple-2/newline.so
0x00007fce5c26c120  0x00007fce5c293168  Yes         /usr/lib64/purple-2/libsipe.so
0x00007fce5c05b580  0x00007fce5c05cce8  Yes         /usr/lib64/gconv/UTF-16.so
0x00007fce5be5a480  0x00007fce5be5a698  Yes         /usr/lib64/purple-2/libicq.so
0x00007fce5bc563e0  0x00007fce5bc57758  Yes         /usr/lib64/purple-2/oldlogger.so
0x00007fce5ba538a0  0x00007fce5ba53b38  Yes         /usr/lib64/purple-2/ssl.so
0x00007fce5b850050  0x00007fce5b851988  Yes         /usr/lib64/purple-2/ssl-nss.so
0x00007fce5b64b000  0x00007fce5b64ce68  Yes         /usr/lib64/sasl2/liblogin.so
0x00007fce5b446360  0x00007fce5b448fd8  Yes         /usr/lib64/sasl2/libsasldb.so
0x00007fce5b242010  0x00007fce5b243e68  Yes         /usr/lib64/sasl2/libplain.so
0x00007fce5b03e010  0x00007fce5b03fcd8  Yes         /usr/lib64/sasl2/libanonymous.so
0x00007fce5ae329d0  0x00007fce5ae3a678  Yes         /usr/lib64/sasl2/libdigestmd5.so
0x00007fce5ac2b860  0x00007fce5ac2fb98  Yes         /usr/lib64/sasl2/libgssapiv2.so
0x00007fce5aa26110  0x00007fce5aa28608  Yes         /usr/lib64/sasl2/libcrammd5.so
0x00007fce5a7eda10  0x00007fce5a816c68  Yes         /usr/lib64/libsoftokn3.so
0x00007fce5a5e6600  0x00007fce5a5e75e8  Yes         /usr/lib64/gstreamer-0.10/libgstpython.so
0x00007fce5a269430  0x00007fce5a34ab98  Yes         /usr/lib64/libpython2.6.so.1.0
0x00007fce5a02ae10  0x00007fce5a02b688  Yes         /lib64/libutil-2.12.so
0x00007fce59e28b50  0x00007fce59e28fd8  Yes         /usr/lib64/gtk-2.0/2.10.0/loaders/svg_loader.so
0x00000032c5608560  0x00000032c562d4e8  Yes         /usr/lib64/librsvg-2.so.2
0x00000032c5a0f700  0x00000032c5a2cc78  Yes         /usr/lib64/libgsf-1.so.114
0x00000032bc20b610  0x00000032bc229f08  Yes         /usr/lib64/libcroco-0.6.so.3
0x00007fce59c18630  0x00007fce59c24cc8  Yes         /lib64/libbz2.so.1
0x00007fce55f78aa0  0x00007fce55f91bb8  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
0x00007fce55d61190  0x00007fce55d6b418  Yes         /usr/lib64/libgvfscommon.so.0
0x00007fce55b4c860  0x00007fce55b54478  Yes         /lib64/libudev.so.0
0x00007fce559470f0  0x00007fce55948a98  Yes         /usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so
0x00007fce557102e0  0x00007fce5572c6f8  Yes         /usr/lib64/libibus.so.2
0x00007fce554fdab0  0x00007fce554ffb28  Yes         /usr/lib64/enchant/libenchant_myspell.so
0x00007fce552c4230  0x00007fce552e5bd8  Yes         /usr/lib64/libhunspell-1.2.so.0.0.0
0x00007fce5500a3f0  0x00007fce550773f6  Yes         /usr/lib64/libstdc++.so.6.0.13
0x00007fce54da0910  0x00007fce54db0f48  Yes         /lib64/libgcc_s-4.4.4-20100630.so.1
0x00007fce54b00480  0x00007fce54b00ec8  Yes         /usr/lib64/gconv/ISO8859-1.so
0x00007fce5483bc50  0x00007fce5483e938  Yes         /usr/lib64/gtk-2.0/2.10.0/immodules/im-xim.so
$1 = 0x0
$2 = 0x0
rax            0x0	0
rbx            0x7fff218cd010	140733756264464
rcx            0xffffffffffffffff	-1
rdx            0x6	6
rsi            0x35fe	13822
rdi            0x35fe	13822
rbp            0x251c210	0x251c210
rsp            0x7fff218cc9d8	0x7fff218cc9d8
r8             0x7fce74859920	140524694903072
r9             0x2e7265706f6c6576	3346849006669817206
r10            0x8	8
r11            0x202	514
r12            0x7fff218cd050	140733756264528
r13            0x0	0
r14            0x6	6
r15            0x7fff218cd050	140733756264528
rip            0x7fce727849a5	0x7fce727849a5 <raise+53>
eflags         0x202	[ IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function raise:
   0x00007fce72784970 <+0>:	mov    %fs:0x2d4,%eax
   0x00007fce72784978 <+8>:	mov    %fs:0x2d0,%esi
   0x00007fce72784980 <+16>:	test   %esi,%esi
   0x00007fce72784982 <+18>:	jne    0x7fce727849b0 <raise+64>
   0x00007fce72784984 <+20>:	mov    $0xba,%eax
   0x00007fce72784989 <+25>:	syscall 
   0x00007fce7278498b <+27>:	mov    %eax,%esi
   0x00007fce7278498d <+29>:	mov    %eax,%fs:0x2d0
   0x00007fce72784995 <+37>:	movslq %edi,%rdx
   0x00007fce72784998 <+40>:	movslq %esi,%rsi
   0x00007fce7278499b <+43>:	movslq %eax,%rdi
   0x00007fce7278499e <+46>:	mov    $0xea,%eax
   0x00007fce727849a3 <+51>:	syscall 
=> 0x00007fce727849a5 <+53>:	cmp    $0xfffffffffffff000,%rax
   0x00007fce727849ab <+59>:	ja     0x7fce727849bf <raise+79>
   0x00007fce727849ad <+61>:	repz retq 
   0x00007fce727849af <+63>:	nop
   0x00007fce727849b0 <+64>:	test   %eax,%eax
   0x00007fce727849b2 <+66>:	jg     0x7fce72784995 <raise+37>
   0x00007fce727849b4 <+68>:	test   $0x7fffffff,%eax
   0x00007fce727849b9 <+73>:	jne    0x7fce727849cf <raise+95>
   0x00007fce727849bb <+75>:	mov    %esi,%eax
   0x00007fce727849bd <+77>:	jmp    0x7fce72784995 <raise+37>
   0x00007fce727849bf <+79>:	mov    0x3465da(%rip),%rdx        # 0x7fce72acafa0
   0x00007fce727849c6 <+86>:	neg    %eax
   0x00007fce727849c8 <+88>:	mov    %eax,%fs:(%rdx)
   0x00007fce727849cb <+91>:	or     $0xffffffffffffffff,%eax
   0x00007fce727849ce <+94>:	retq   
   0x00007fce727849cf <+95>:	neg    %eax
   0x00007fce727849d1 <+97>:	jmp    0x7fce72784995 <raise+37>
End of assembler dump.
Comment 5 Stu Tomlinson 2010-08-25 14:56:04 EDT
(backtraces, especially of this size, are preferred as attachments).

That's crashing in the "text formatting" feature of the "irssi features" plugin from the purple plugin pack.
Comment 6 Timur Tabi 2010-08-25 15:26:11 EDT
I disabled the "text formatting" and "happy new year" options of the irssi features, and it still crashed.
Comment 7 Stu Tomlinson 2010-08-25 16:00:21 EDT
(In reply to comment #6)
> I disabled the "text formatting" and "happy new year" options of the irssi
> features, and it still crashed.

That would most likely be a different crash that would have a different backtrace, though possibly also in irssi features plugin - try disabling that plugin completely, and if you get a new crash file a new bug against pidgin.
Comment 8 Juan Manuel Rodriguez 2010-08-26 16:12:54 EDT
Is this with purple-plugin_pack 2.6.3 that was pushed onto updates-testing recently?
Comment 9 Timur Tabi 2010-08-26 16:26:31 EDT
It looks like this problem has been fixed in the latest versions.  At first, I thought it was still there, but after disabling and re-enabling the plugin, everything started working.

FYI, software updates were broken on my system, and so I didn't know I was out of date.  It took me a couple hours to fix the problem (I think fastestmirror is not compatible with some proxies), and then I had to download 1,000 updates.
Comment 10 Bug Zapper 2011-06-01 06:34:49 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2011-06-28 10:03:50 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.